[Bug 1685] Does not build with dependencies required according to book, but newer version of libgsf does

blfs-bugs at linuxfromscratch.org blfs-bugs at linuxfromscratch.org
Fri Nov 4 09:18:50 PST 2005


http://blfs-bugs.linuxfromscratch.org/show_bug.cgi?id=1685


randy at linuxfromscratch.org changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
           Platform|PC                          |All
   Target Milestone|future                      |6.2




------- Additional Comments From randy at linuxfromscratch.org  2005-11-04 10:18 -------
Unless the OP made a typo, he didn't use the correct command to disable
GConf. Nonetheless, since GConf is "optional" I need to put the following
command paramater on the configure script line.

--disable-schemas-install

It would be nice if the OP could test this, as going to the dev release
of libgsf is not really desireable, and it should work fine as I looked
at the configure script and it *should* work.

Leaving this bug open as I cannot test it (GConf is installed on my
test platform).

I am going to add the parameter to the current instructions, as I 
believe it is the correct fix.



------- You are receiving this mail because: -------
You are the assignee for the bug, or are watching the assignee.
You are the QA contact for the bug, or are watching the QA contact.



More information about the blfs-book mailing list